.u-section-1 .u-sheet-1 {
  min-height: 687px;
}

.u-section-1 .u-tabs-1 {
  min-height: 448px;
  height: auto;
  margin-top: 102px;
  margin-bottom: 60px;
}

.u-section-1 .u-tab-list-1 {
  background-image: none;
}

.u-section-1 .u-tab-link-1 {
  background-image: none;
  font-weight: 600;
  font-size: 1rem;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-2 {
  background-image: none;
  font-weight: 600;
  font-size: 1rem;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-3 {
  background-image: none;
  font-weight: 600;
  font-size: 1rem;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-4 {
  background-image: none;
  font-weight: 600;
  font-size: 1rem;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-5 {
  background-image: none;
  font-weight: 600;
  font-size: 1rem;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-6 {
  background-image: none;
  font-weight: 600;
  font-size: 1rem;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-7 {
  background-image: none;
  font-weight: 600;
  font-size: 1rem;
  padding: 10px 25px;
}

.u-section-1 .u-tab-link-8 {
  background-image: none;
  font-weight: 600;
  font-size: 1rem;
  padding: 10px 25px;
}

.u-section-1 .u-tab-pane-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-1 .u-image-1 {
  width: 420px;
  height: 367px;
  object-position: 50% 15.18%;
  margin: 0 192px 0 auto;
}

.u-section-1 .u-text-1 {
  margin: -328px 612px 0 198px;
}

.u-section-1 .u-tab-pane-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 182px;
}

.u-section-1 .u-image-2 {
  width: 420px;
  height: 367px;
  object-position: 50% 15.18%;
  margin: 0 0 0 auto;
}

.u-section-1 .u-text-2 {
  margin: -450px 413px 0 11px;
}

.u-section-1 .u-tab-pane-3 {
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-image-3 {
  width: 420px;
  height: 367px;
  object-position: 50% 15.18%;
  margin: 39px 192px 0 auto;
}

.u-section-1 .u-text-3 {
  margin: -367px 612px 0 198px;
}

.u-section-1 .u-tab-pane-4 {
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 0 22px;
}

.u-section-1 .u-image-4 {
  width: 312px;
  height: 273px;
  object-position: 50% 15.18%;
  margin: 155px 251px 0 auto;
}

.u-section-1 .u-text-4 {
  margin: -389px 612px 0 198px;
}

.u-section-1 .u-tab-pane-5 {
  background-image: none;
}

.u-section-1 .u-container-layout-5 {
  padding: 15px 0;
}

.u-section-1 .u-image-5 {
  width: 350px;
  height: 350px;
  object-position: 50% 15.18%;
  margin: 210px 202px 0 auto;
}

.u-section-1 .u-text-5 {
  margin: -536px 612px 0 198px;
}

.u-section-1 .u-tab-pane-6 {
  background-image: none;
}

.u-section-1 .u-container-layout-6 {
  padding: 0;
}

.u-section-1 .u-image-6 {
  width: 269px;
  height: 269px;
  object-position: 50% 15.18%;
  margin: 26px 336px 0 auto;
}

.u-section-1 .u-text-6 {
  margin: -256px 612px 0 198px;
}

.u-section-1 .u-tab-pane-7 {
  background-image: none;
}

.u-section-1 .u-container-layout-7 {
  padding: 0 0 27px;
}

.u-section-1 .u-image-7 {
  width: 383px;
  height: 344px;
  object-position: 50% 15.18%;
  margin: 91px 181px 0 auto;
}

.u-section-1 .u-text-7 {
  margin: -396px 577px 0 198px;
}

.u-section-1 .u-tab-pane-8 {
  background-image: none;
}

.u-section-1 .u-container-layout-8 {
  padding: 0 0 30px;
}

.u-section-1 .u-image-8 {
  width: 383px;
  height: 344px;
  object-position: 50% 15.18%;
  margin: 91px 181px 0 auto;
}

.u-section-1 .u-text-8 {
  margin: -396px 577px 0 198px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-1 .u-tabs-1 {
    min-height: 500px;
  }

  .u-section-1 .u-tab-link-1 {
    border-style: double;
  }

  .u-section-1 .u-tab-link-2 {
    border-style: double;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-1 .u-image-1 {
    margin-right: 181px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -347px;
    margin-right: 489px;
    margin-left: 102px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 76px;
    padding-right: 76px;
  }

  .u-section-1 .u-image-2 {
    margin-right: 106px;
  }

  .u-section-1 .u-text-2 {
    --animation-custom_in-translate_x: -400px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: -475px;
    margin-right: 436px;
    margin-left: 0;
  }

  .u-section-1 .u-image-3 {
    height: 361px;
    margin-top: 36px;
    margin-right: 153px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -358px;
    margin-right: 489px;
    margin-left: 183px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 143px;
    margin-right: 127px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: -376px;
    margin-right: 439px;
    margin-left: 133px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: -535px;
    margin-right: 489px;
    margin-left: 46px;
  }

  .u-section-1 .u-image-6 {
    margin-top: 39px;
    margin-right: 124px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: -232px;
    margin-right: 385px;
    margin-left: 114px;
  }

  .u-section-1 .u-image-7 {
    margin-top: 60px;
    margin-right: 71px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: -371px;
    margin-right: 417px;
    margin-left: 102px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-8 {
    margin-top: 59px;
    margin-right: 114px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: -383px;
    margin-right: 443px;
    margin-left: 114px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-1 .u-tabs-1 {
    min-height: 495px;
    margin-bottom: 22px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 18px;
  }

  .u-section-1 .u-image-1 {
    width: 303px;
    height: 276px;
    margin-top: 49px;
    margin-right: 69px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -287px;
    margin-right: 322px;
    margin-left: 90px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: 120px;
    margin-right: -16px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -470px;
    margin-right: 308px;
    margin-left: 60px;
  }

  .u-section-1 .u-image-3 {
    width: 303px;
    height: 377px;
    margin-right: 80px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -377px;
    margin-right: 347px;
    margin-left: 102px;
  }

  .u-section-1 .u-image-4 {
    width: 303px;
    height: 377px;
    margin-top: 124px;
    margin-right: 53px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -468px;
    margin-right: 301px;
    margin-left: 92px;
  }

  .u-section-1 .u-image-5 {
    width: 303px;
    height: 377px;
    margin-top: 187px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -544px;
    margin-right: 343px;
    margin-left: 71px;
  }

  .u-section-1 .u-image-6 {
    width: 303px;
    height: 377px;
    margin-top: 35px;
    margin-right: 39px;
  }

  .u-section-1 .u-text-6 {
    margin-top: -313px;
    margin-right: 312px;
    margin-left: 84px;
  }

  .u-section-1 .u-image-7 {
    width: 303px;
    height: 377px;
    margin-top: 101px;
    margin-right: 31px;
  }

  .u-section-1 .u-text-7 {
    margin-top: -451px;
    margin-right: 334px;
    margin-left: 92px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-8 {
    width: 303px;
    height: 377px;
    margin-top: 73px;
    margin-right: 60px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -402px;
    margin-right: 354px;
    margin-left: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 824px;
  }

  .u-section-1 .u-tabs-1 {
    min-height: 679px;
    margin-bottom: 43px;
  }

  .u-section-1 .u-tab-link-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-tab-link-2 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-image-1 {
    width: 203px;
    height: 213px;
    margin-top: 105px;
    margin-right: 77px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -279px;
    margin-right: 242px;
    margin-left: 77px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-1 .u-image-2 {
    width: 248px;
    height: 217px;
    margin-top: 134px;
    margin-right: 19px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -346px;
    margin-right: 158px;
    margin-left: 30px;
  }

  .u-section-1 .u-image-3 {
    width: 231px;
    height: 231px;
    margin-top: 82px;
    margin-right: 48px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -294px;
    margin-right: 298px;
  }

  .u-section-1 .u-image-4 {
    width: 178px;
    height: 178px;
    margin-top: 152px;
    margin-right: 75px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -309px;
    margin-right: 124px;
    margin-left: 53px;
  }

  .u-section-1 .u-image-5 {
    width: 178px;
    height: 178px;
    margin-top: 202px;
    margin-right: 43px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -365px;
    margin-right: 137px;
    margin-left: 43px;
  }

  .u-section-1 .u-image-6 {
    width: 178px;
    height: 178px;
  }

  .u-section-1 .u-text-6 {
    margin-top: -178px;
    margin-right: 224px;
    margin-left: 83px;
  }

  .u-section-1 .u-image-7 {
    width: 178px;
    height: 178px;
  }

  .u-section-1 .u-text-7 {
    margin-top: -248px;
    margin-right: 189px;
    margin-left: 31px;
  }

  .u-section-1 .u-image-8 {
    width: 178px;
    height: 178px;
    margin-top: 106px;
    margin-right: 43px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -251px;
    margin-right: 200px;
    margin-left: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-1 .u-tabs-1 {
    min-height: 817px;
    margin-bottom: 41px;
  }

  .u-section-1 .u-image-1 {
    height: 226px;
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: -27px;
    margin-right: 10px;
    margin-left: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: 36px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    height: 226px;
    margin-top: 36px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: -32px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-image-4 {
    height: 226px;
    margin-top: 35px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-4 {
    margin-top: 35px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-image-5 {
    height: 226px;
    margin-top: 17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-5 {
    margin-top: 36px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-image-6 {
    height: 226px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-6 {
    margin-top: 17px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-image-7 {
    height: 226px;
    margin-top: 17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-7 {
    margin-top: 52px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-8 {
    height: 226px;
    margin-top: 39px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-8 {
    margin-top: 17px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  min-height: 1639px;
}.u-section-3 .u-sheet-1 {
  min-height: 600px;
}.u-section-4 .u-sheet-1 {
  min-height: 566px;
}